body.acrselected a#ACR,
body.aerselected a#AER,
body.agwselected a#AGW,
body.aqwselected a#AQW,
body.ariselected a#ARI,
body.bcerselected a#BCER,
body.bcrailselected a#BCrail,
body.bnsfselected a#BNSF,
body.bmselected a#BM,
body.bqrselected a#BQR,
body.bshselected a#BSHB,
body.bwrselected a#BWR,
body.carselected a#CAR,
body.casoselected a#CASO,
body.cdcselected a#CDC,
body.cgselected a#CG,
body.cgrselected a#CGR,
body.cnselected a#CN,
body.cnorselected a#CNOR,
body.coselected a#CO,
body.corselected a#COR,
body.cpselected a#CP,
body.cprselected a#CPR,
body.cvselected a#CV,
body.cvrselected a#CVR,
body.daselected a#DA,
body.dhselected a#DH,
body.edbselected a#EDBC,
body.enselected a#EN,
body.gjrselected a#GJR,
body.gnselected a#GN,
body.gnrselected a#GNR,
body.grnselected a#GRN,
body.gtrselected a#GTR,
body.gtprselected a#GTPR,
body.gwrselected a#GWR,
body.hbselected a#HB,
body.hswselected a#HSW, 
body.icrselected a#ICR, 
body.iboselected a#IBO,
body.kvrselected a#KVR,
body.lenselected a#LEN,
body.lmrselected a#LMRCC, 
body.mcselected a#MC,
body.midselected a#MID, /*Midland Manitoba*/
body.mrcselected a#MRC, /*Midland Ontario*/
body.mscselected a#MSC,
body.narselected a#NAR,
body.nbpiselected a#NBPI,
body.nfldselected a#NFLD,
body.nnrselected a#NNR,
body.npmselected a#NPM, 
body.nrcselected a#NRC, 
body.nscselected a#NSC, 
body.ntrselected a#NTR, 
body.nycselected a#NYC, 
body.nyoselected a#NYO, 
body.onrselected a#ONR, 
body.pmselected a#PM,
body.pcselected a#PC, 
body.pdselected a#PD,
body.pdcselected a#PDC,
body.peirselected a#PEIR,
body.pstrselected a#PSTR,
body.qcselected a#QC,
body.qlpselected a#QLP,
body.qlsselected a#QLSJ,
body.qmoselected a#QMOO,
body.qsselected a#QS,
body.sjqselected a#SJQR, 
body.slrselected a#SLR, 
body.sryselected a#SRY,  
body.thbselected a#THB,
body.tirselected a#TIR,
body.tmcselected a#TMC,
body.tyrselected a#TYR,
body.viaselected a#VIA,
body.vryselected a#VRY,  
body.wabselected a#WAB {
background: #555;
border-top: 1px solid #ccc;
border-bottom: 1px solid #000;
}

/* RY PAGES MARITIMES */

body.edmuselect a#edmundston,
body.freselect a#fredericton,
body.mcaselect a#mcadam,
body.monselect a#moncton,
body.picselect a#pictou,
body.truselect a#truro,
body.wesselect a#westchester,
body.yarselect a#yarmouth,

/* RY PAGES QC */
/* RY PAGES ON */
body.belselect a#belleville,
body.carselect a#cartier,
body.chaselect a#chapleau,
body.havselect a#havelock,
body.horselect a#hornepayne,
body.kenselect a#kenora,
body.madselect a#madawaska,
body.palselect a#palmerston,
body.parselect a#parrysound,
body.preselect a#prescott,
body.porselect a#portmcnicoll,
body.raiselect a#rainyriver,
body.sauselect a#saultstemarie,
body.schselect a#schreiber,
body.sioselect a#siouxlookout,
body.strselect a#stratford,
body.sttselect a#stthomas,
body.sudselect a#sudbury,
body.thuselect a#thunderbay,
body.torselect a#toronto,
body.whiselect a#whiteriver,
body.winselect a#windsor,

/* RY PAGES MB */

body.boiselect a#boissevain,
body.braselect a#brandon,
body.chuselect a#churchill,
body.porselect a#portagelaprairie,
body.rivselect a#rivers,
body.theselect a#thepas,
body.winselect a#winnipeg,

/* RY PAGES SK */

body.bigselect a#biggar,
body.humselect a#humboldt,
body.kamselect a#kamsack,
body.melselect a#melville,
body.mooselect a#moosejaw,
body.norselect a#northbattleford,
body.oxbselect a#oxbow,
body.regselect a#regina,

/* RY PAGES AB */

body.busselect a#busby,
body.calselect a#calgary,
body.cerselect a#cereal,
body.coaselect a#coalhurst,
body.edmselect a#edmonton,
body.edsselect a#edson,
body.macselect a#macleod,
body.medselect a#medicinehat,
body.mirselect a#mirror,
body.wetselect a#wetaskiwin,

/* RY PAGES BC */

body.mcbselect a#mcbride,
body.priselect a#princerupert,
body.nanselect a#nanaimo,
body.revselect a#revelstoke,
body.sasselect a#saskatoon,
body.swiselect a#swiftcurrent,
body.vanselect a#vancouver,
body.vicselect a#victoria {
background: #555;
border-top: 1px solid #ccc;
border-bottom: 1px solid #000;
}

#navleft li {
margin: 0;
list-style-type: none;}

#navleft li a, #navleft li a:visited {
display: block;
color: #ddd;
text-decoration: none;
padding: 7px 0 7px 10px;
border-top: 1px solid transparent;
border-top: 1px solid #555;
border-bottom: 1px solid #000;
}

#navleft li a:hover {
background: #bbb;
color: #000;
border-top: 1px solid #fff;
}

#content {
min-height: 500px;
}

.col-3 dl {
background:#eee url(../images/bl.png) bottom left no-repeat; 
margin: 0 20px 20px;
padding:0; 
float:right; 
width:250px;
}

.col-3 dl.margintop {
margin-top: 35px;
}

.col-3 dl dt {
background:#555 url(../images/tl.png) top left no-repeat; 
padding: 5px 10px; 
text-align:center; 
color:#fff;
}

.col-3 dd {
background:transparent url(../images/br.png) bottom right no-repeat; 
padding:6px 12px; 
margin:0;
}

.col-3 p {
padding: 2px 0;
margin: 0;
}

figure.left {
float: left;
margin: 7px 12px 7px 0;
padding: .7em;
/*min-width: 175px;
max-width: 25%;*/
max-width: 175px;
background: #000;
color: #ccc;
box-sizing: content-box;
}

figure.right {
float: right;
margin: 7px 12px;
padding: .7em;
/*min-width: 175px;
max-width: 27%;
min-width: 175px;*/
max-width: 300px;
background: #000;
color: #ccc;
box-sizing: content-box;
}

figure.width250 {max-width: 250px}
figure.width300 {max-width: 300px}
figure.width350 {max-width: 350px}

figure.nobackground {
background: none;
}

.left figcaption, .right figcaption {
padding: 1em;
margin-top: 3%;
font: .7em verdana, arial, geneva, helvetica, sans-serif;
text-align: center;
background: #222;
border-right: 1px solid #444;
border-bottom: 1px solid #444;
}

figcaption > span {font-style: italic}

img.scale {
  width: 100%;
  height: auto;
}



/* XXXXXXXXXXXXXXXXXXXXXXXXXX */
div.googlesquare {
float: right;
margin: 30px 0 10px 20px;
}

div.googlesquare2 { 
float: right;
margin: 0 0 10px 20px;
}



.railimg {
float: left;
margin: 7px 12px 7px 0;
width: 190px;
background: #000;
text-align: center;
}

.railimg img {
margin: 7px 1px 4px;
padding: 0;
}

.railimg .capt {
background: #222;
margin: 0 0 4px 0;
padding: 4px 2px;
color: #ccc;
font: .7em verdana, arial, geneva, helvetica, sans-serif;
border-bottom: 2px solid #000;
}

.capt p {
margin: 0;
padding: 0;
}

.capt span {
display: block;
margin: 7px 7px 3px;
}

.railimgright {
float: right;
margin: 7px 7px 7px 12px;
width: 260px;
background: #000;
text-align: center;
}

.railimgright img {
margin: 7px 1px 4px;
padding: 0;
}

.railimgright .capt {
background: #222;
margin: 0 0 4px 0;
padding: 4px 2px;
color: #ccc;
font: .7em verdana, arial, geneva, helvetica, sans-serif;
border-bottom: 2px solid #000;
}

.railimgleft {
float: left;
margin: 7px 12px 7px 0;
width: 260px;
background: #000;
text-align: center;
}

.railimgleft img {
margin: 7px 1px 4px;
padding: 0;
}

.railimgleft .capt {
background: #222;
margin: 0 0 4px 0;
padding: 4px 2px;
color: #ccc;
font: .7em verdana, arial, geneva, helvetica, sans-serif;
border-bottom: 2px solid #000;
}

.railimgbg {
float: left;
margin: 7px 12px 7px 0;
width: 265px;
background: #000;
text-align: center;
}

.railimgbg img {
margin: 7px auto 4px;
padding: 0;
}

.railimgbg .capt {
background: #333;
margin: 0 0 4px 0;
padding: 4px 2px;
color: #ccc;
font: .7em verdana, arial, geneva, helvetica, sans-serif;
border-bottom: 7px solid #000;
}

.railpic {
float: left;
margin: 7px 12px 7px 0;
max-width: 400px;
background: #000;
text-align: center;
}

.railpic img {
margin: 7px 1px 4px;
padding: 0;
}

.railpic .capt {
background: #222;
margin: 0 0 4px 0;
padding: 4px 2px;
color: #ccc;
font: .7em verdana, arial, geneva, helvetica, sans-serif;
border-bottom: 2px solid #000;
}


